package com.ejie.ab79.model.REST.servicioWeb;

/**
 * 
 *  
 *
 */
public class TiposPlantillaWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idPlantilla;
	private Integer idProcedimiento;
	private String descripcionCastellano;
	private String descripcionEuskera;
	private Integer tipoRegistro;
	private boolean acta;

	public TiposPlantillaWS() {

	}

	/**
	 * @return the idPlantilla
	 */
	public Integer getIdPlantilla() {
		return this.idPlantilla;
	}

	/**
	 * @param idTipoPlantilla
	 *            the idTipoPlantilla to set
	 */
	public void setIdPlantilla(Integer idPlantilla) {
		this.idPlantilla = idPlantilla;
	}

	/**
	 * @return the idProcedimiento
	 */
	public Integer getIdProcedimiento() {
		return this.idProcedimiento;
	}

	/**
	 * @param idProcedimiento
	 *            the idProcedimiento to set
	 */
	public void setIdProcedimiento(Integer idProcedimiento) {
		this.idProcedimiento = idProcedimiento;
	}

	/**
	 * @return the descripcionCastellano
	 */
	public String getDescripcionCastellano() {
		return this.descripcionCastellano;
	}

	/**
	 * @param descripcionCastellano
	 *            the descripcionCastellano to set
	 */
	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}

	/**
	 * @return the descripcionEuskera
	 */
	public String getDescripcionEuskera() {
		return this.descripcionEuskera;
	}

	/**
	 * @param descripcionEuskera
	 *            the descripcionEuskera to set
	 */
	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

	/**
	 * @return the tipoRegistro
	 */
	public Integer getTipoRegistro() {
		return this.tipoRegistro;
	}

	/**
	 * @param tipo
	 *            the tipoRegistro
	 */
	public void setTipoRegistro(Integer tipoRegistro) {
		this.tipoRegistro = tipoRegistro;
	}

	public boolean isActa() {
		return acta;
	}

	public void setActa(boolean acta) {
		this.acta = acta;
	}

}
